.cookie-banner{
    position: fixed;
    bottom:5px;
    right: -30%;
    width:25%;
    background-color: #B1CB1B;
    padding:2%;
    border-radius: 25px ;
	z-index:2000
}

@media (max-width:700px){
    .cookie-banner{
        width:90%;
        right: 5%;
    }
    .shown{
        animation: show 0.5s linear;
        right: 5%;
    }
    .hide{
        display: none;
    }
}


 .shown{
    animation: show 0.5s linear;
    right:5px;

}

.hide{
    animation: hide 0.5s linear;
    right: -30%;
}

@keyframes show {
    0%{
        transform: translateX(100%);
    }
    100%{
        transform: translateX(0%);
    }
}

@keyframes hide {
    0%{
        transform: translateX(-100%);
    }
    100%{
        transform: translateX(0%);
    }
}


.cookie-head{
    display: flex;
    align-items: center;
    justify-content: center;
    padding:2%;
}

.cookie-head h2{
    font-size: 15px;
}

.cookie-buttons{
    display: flex;
    justify-content: space-around;
    padding: 2%;
}

.cookie-buttons button{
    height:15%;
    padding:2%;
    background-color: black;
    color: white;
    border: none;
    font-weight: bold;
    border-radius: 15px ;
    font-size: 10px;
    margin: 2%;
    cursor: pointer;

}

.cookie-buttons button:hover{
    color: #B1CB1B;;
    text-decoration: line-through;
}

.cookie-body p{
    font-size: 10px;
}